
@import url('jquery-ui-1.8.20.custom.css');
@import url('reset.css');
@import url('font.css');

html, body {
    color: #1c1c1b; 
    height: 100%; 
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    background: #f9f9fa url(../images/bg.png) repeat-x;
}
.left_content.pzpm .addRepresentative,.send_bt.copyU,
h1, h2, h3, .m-footer ul li a , p, .row label, button.send_bt,.budPakiet, a.pp_bar,.sidebar h2.form_title,.prog .cenaP, input.send_bt,#accordion h3,
.back_bt,a.pdf,.col3.homep ul li, .col3.homep a.more,.r_desc ul.green li,.r_desc a.more, .send_bt.page_bt ,.bt_dodajMx,.copyU.Dod ,#accordion h3 ,
a.btn.green,.first_row .ToWyb .rowForm.w30,.ToWyb.Kr30 label span,h4.MYbt,.descr-footer p  {
    font-family: 'Humnst777CnEUNormal';
    font-weight: normal;
}
.infoLayer {display: none;}
.SpSpan,
.descr-footer p {
    font-family: 'Humnst777CnEUNormal'!important;
    font-weight: normal;
}
h1 span, h2.form_title ,.sidebar h2 span ,.error404 a,.radioTitle,.rabat {
    font-family: 'Humnst777CnEUBold';
}

p,.row label {
    font-family: Verdana!important;
}

a           {text-decoration: none;}
h1          {font-size: 26px;}
h1 span     {font-size: 30px; color: #004899;}

textarea.no-expand {
  resize: none;
}

.ecard {margin-bottom: -6px; margin-left: 10px;}


/* Header */
.header {
    position: absolute; 
    height: 105px; 
    width: 100%;
}
.header-wrapper {
    width: 1000px; 
    height: 105px;
    margin: 0 auto;
    position: relative;
}
#logo{
    position: absolute;
    left: 15px;
    top: 23px;
    height: 54px;
    width: 230px;
}
#header-title {
    position: absolute;
    right: 15px;
    top: 46px;
    height: 40px;
    width: 700px;
    text-align: right;
}
/* Content */ 
#content {
    width: 100%; 
    min-height:100%; 
    margin-bottom:-176px;
}
.content-wrapper {
    width: 994px; 
    margin: 0 auto;
}
.title  {
    width: 100%;
    height: 50px;
    background: #1252a8 url(../images/title-bg.png) repeat-x;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}
.title h2 {
    padding: 12px 0 0 25px;
    color: #FFF;
}

.homep  {
    padding: 15px 32px;
}
.l_prod {
    float: left;
    width: 444px;
}
.r_prod {
    float: right;
    width: 444px;
}
.homep .trsc {
    padding: 22px;
    background: #FFF;
    min-height: 140px;
    margin: -2px 0;
    position: relative;
}
.trsc h2 {
    width: 400px;
    font-size: 28px;
    padding-top: 5px;
    line-height: 30px;
    float: left;
}
.trsc h2.red            {color: #e35d2a;}
.trsc h2.green          {color: #7fc241;}
.trsc h2.blue           {color: #0095da;}
.trsc h2.orange         {color: #fba61c;}
.trsc p strong          {color: #184b9e;}
.trsc h2 span{
    float: left;
}
h2 a.btn {
    padding: 11px 50px 15px 20px;
    margin-left: 15px;
    line-height: 12px;
    color: #FFF;
    font-size: 20px;
    float: left;
    margin-top: -4px;
}
.back_bt,
.btn_wniosek,
h2 a.btn,
.send_bt {
    opacity: 0.8;
    -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.back_bt:hover,
.btn_wniosek:hover,
h2 a.btn:hover,
.send_bt:hover {
    opacity: 1;
    -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}






h2 a.btn.red            {background: url(../images/btl1.png) no-repeat;}
h2 a.btn.green          {background: url(../images/btr1.png) no-repeat;}
h2 a.btn.blue           {background: url(../images/btl2.png) no-repeat;}
h2 a.btn.orange         {background: url(../images/btr2.png) no-repeat;}

.trsc a.more    {
    position: absolute;
    bottom: 16px;
    left: 22px;
    color: #525254;
    background: url(../images/arrow.png) right 7px no-repeat;
    padding-right: 15px;
}
.trsc p {
    font-size: 12px;
    font-family: Verdana, Arial, sans-serif;
}

.home_info {
    font-size: 15px;
    color: #ababab;
    padding: 45px 0 20px;
}

.home_form {
    margin: 0 auto;
    width: 808px;
    height: 540px;
    border: 1px solid #e9e9e9;
    background: #FFF;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.home_form article {
    padding-left: 120px;
}

.col3.homep {
    padding: 20px 0;
    padding-bottom: 0;
    margin-bottom: -20px;
    
}
.col3 .col {
    width: 315px;
    float: left;
    margin-right: 26px;
}

.col3 .col.last{
    float: right;
    margin-right: 2px;
}
.col3.homep .trsc h2 {
    font-size: 22px;
    line-height: 17px;
    width: 273px;
    margin-bottom: 15px;
}
.col3.homep .trsc {
    padding-top: 10px;
    min-height: 235px;
    margin: -1px 0 -3px;
}
.col3.homep .trsc h2 a.btn{
    float: right;
    margin-top: -20px;
}

.col31 .col3 {
    width: 210px;
    float: left;
}
.col31 .col {
    width: 63px;
    float: right;
}
ul {
    padding: 0;
    margin: 0;
}
ul li {
    list-style: none;
    margin: 0px;
    padding: 1px;
    padding-left: 15px;
    float: left;
    font-size: 14px;
}
.col3 .trsc a.more {
    bottom: 8px;
}
ul.green li {
    color: #7fc241;
    background: url(../images/green_bulet.png) no-repeat 0% 50% ;
}

ul.blue li {
    color: #0095da;
    background: url(../images/blue_bulet.png) no-repeat 0% 50%;
}

ul.orange li {
    color: #fba61c;
    background: url(../images/orange_bulet.png) no-repeat 0% 50%;
}


.col1.homep {
    border: 1px solid #d7d7d7;
    background: #fdfdfd url(../images/col1_box_home.png) no-repeat;
    margin: 30px 0 0 42px;
    width: 873px;
   
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 0;
    padding-right: 27px;
    position: relative;
}

.col1.homep .r_desc {
    width: 443px;
    float: right;
}

.r_desc h2 {
    font-size: 35px;
    color: #7fc241;
    margin-top: 44px;
    margin-bottom: 36px;
}
.r_desc h2 .btn {
    float: right;
    margin-top: 10px;
}
.r_desc p {
    font-size: 14px;
    color: #626262;
    font-family: Verdana, Arial, sans-serif;
}
.r_desc ul.green {
    padding-top: 15px;
}
.r_desc ul.green li{
    background: url(../images/big_green_bulet.png) no-repeat 0% 50%;
    font-size: 24px;
    padding: 1px;
    padding-left: 35px;
    float: none;
}
.r_desc a.more    {
    position: absolute;
    bottom: 25px;
    left: 430px;
    color: #525254;
    background: url(../images/arrow.png) right 7px no-repeat;
    padding-right: 15px;
    font-size: 18px;
}
/* FOOTER */
.footer {
    width: 100%; 
    clear: both; 
    height: 176px; 
    position: relative;
    background: url(../images/footer-bg.png) repeat-x;
}
.footer-wrapper {
    position: relative;
    width: 970px; 
    margin: 0 auto;
}
.m-footer {
    position: absolute;
    top: 0;
    right: 0;
    height: 30px;
}
.m-footer ul {
    text-align: right;
    padding: 0;
    margin: 0;
    margin-top: 5px;
}
.m-footer ul li {
    display: inline;
    border-right: 1px dotted #8c98a5;
    padding: 0 10px;
}
.m-footer ul li.last {
    border: none;
    padding-right: 0;
}
.m-footer ul li a{
    color: #115fb9;
    font-size: 13px;
}
.descr-footer{
    position: absolute;
    top: 55px;
    left: 0;
    width: 400px;
    height: 70px;
}
.descr-footer p {
    font-size: 13px;
    color: #8f8f8f;
}
.logotypy_p {
    position: absolute;
    right: 0;
    top: 70px;
    width: 260px;
    height: 40px;
    text-align: right;
}
.copy {
    position: absolute;
    bottom: -167px;
    left: 0;
    height: 20px;
    width: 940px;
    color: #c0c0c0;
}
.copy strong {
    color: #939393;
}

/* Fix 100% height */
#clear-header {
    height: 105px;
}
.clear {
    clear: both;
}
#clear-footer {
    clear: both; 
    height: 206px;
}

.checkbox, .radio {
    width: 22px;
   	height: 25px;
   	padding: 0 5px 0 0;
   	background: url(../images/input/checkbox.png) no-repeat;
   	display: block;
   	clear: left;
   	float: left;
    margin: -2px;
}
.radio {
    background: url(../images/input/radio.png) no-repeat;
}
select {
    height: 26px;
}
.select {
    position: absolute;
    width: 159px; 
    height: 25px;
   	padding: 6px 24px 0 11px;
   	font: 12px/21px Verdana, sans-serif;
   	background: url(../images/input/select.png) no-repeat;
   	overflow: hidden;
}

h2.form_title {
    background: url(../images/title_bg.png) repeat;
    padding: 20px 40px 20px 40px;
    margin-bottom: 25px;
    color: #1153a9;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}


/* Formularz */
.row {
    padding: 5px 0;
    width: auto;
    float: left;
    min-height: 30px;
}
.row label {
    padding-top: 6px;
    padding-right: 10px;
    float: left;
    font-size: 15px;
}
.row label sup {
    color: #1054ac;
    top: -3px;
}
.row label.tleft {
    padding-top: 3px;
    padding-right: 10px;
    float: left;
    text-align: left;
}
.row input[type="text"] {
    width: 170px;
    height: 27px;
    padding: 0 10px;
    float: left;
    margin-right: 10px;
    background: url(../images/input_bg.png) repeat-x;
    border: none;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    font: 12px/21px Verdana, sans-serif;
}
.row input[type="radio"] {
    width: 15px;
    margin-top: -4px;
    float: left;
    margin-right: 10px;
}
.row textarea {
    padding: 3px 5px;
    height: 80px;
    float: left;
    border: none;
    background: #f5f5f5 url(../images/input_bg.png) repeat-x;
    font: 12px/21px Verdana, sans-serif;
}
.row span.ico {
    width: 200px;
    float: left;
}
.home_form .row label {
    width: 240px;
}
.home_form .row label.tleft {
    width: 220px;
}
.home_form .row input[type="text"]{
    width: 312px;
}

.home_form .row textarea{
    width: 321px;
    height: 81px;
    background: #fff url(../images/input_bg_home_textarea.png) no-repeat;
}
 
.send_bt{
    border: none;
    width: 158px;
    height: 40px;
    background: #f5f5f5 url(../images/bt_send.png) no-repeat;
    padding: 10px 86px 10px 30px;
    color: #FFF;
    font-size: 18px;
}
.back_bt {
    border: none;
    background: #f5f5f5 url(../images/bt_cofnij.png) no-repeat;
    width: 158px;
    height: 40px;
    padding: 2px 30px 0 0;
    color: #FFF;
    font-size: 18px;
    text-align: right;
} 


.back_bt {
    position: absolute;
    bottom: -60px;
    left: 30px;
}
.radio_group label a img{
    width: 19px;
    height: 19px;
    margin-bottom: -4px;
    margin-left: 10px;
}

button.send_bt.home_bt {
    margin-left: 162px;
}

.p_bar {
    margin-bottom: 20px;
}
a.pp_bar {
    font-size: 16px;
    color: #FFF;   
    padding: 16px 40px 15px 30px;
    float: left;
    height: 19px;
    background: url(../images/arrow_n.png) top right no-repeat;
}

.pp_bar.active {
    background: url(../images/p_bar_active.png) top right;
    color: #145bb2;
}
.pp_bar.activate {
    background: url(../images/p_bar_activate.png) top right;
    color: #145bb2;
}
a.pp_bar.activate.first,
a.pp_bar.active.first {
    -webkit-border-top-left-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    
}

.left_content {
    width: 749px;
    float: left;
    border: 1px solid #e0e0e2;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: #FFF;
    padding-bottom: 20px;
    position: relative;
    margin-bottom: 60px;
}
.left_content h2.form_title {
    padding-left: 30px;
}
h3 {
    font-size: 20px;
    color: #004899;
    margin: 20px 0;
}
.end_row,
.next_row,
.first_row {
    padding: 0 30px;
}
.next_row {
    border-top: 1px solid #ebebeb;
    margin-top: 30px;
    padding-top: 10px;
}
.radio_group {
    padding-left: 10px;
    padding-bottom: 10px;
    float: left;
}
.radio_group label {
    margin-top: -4px;
    margin-left: 10px;
    float: none;  
}
.radio_group label span{
    color: #164ea1;
    font-size: 16px;
}
.radio_group label a.help{
    margin-left: 10px;
    margin-top: 0px;
    padding: 0;
    width: 20px;
    height: 20px;
}
.left_content input.dpicker,
.left_content input.datepicker {
    width: 100px;
}
.left_content input.dpicker {
    float: left;
}
.ui-datepicker-trigger {
    float: left;
    margin: 1px 0 0 5px!important;
}
label a.calender img {
    padding-top: 4px;
}

.col2 .col {
    width: 50%;
    float: left;
}
.next_row label{
    width: 120px;
}
.next_row label.tleft{
    width: 180px;
}
.next_row input.n100 {
 width: 513px;   
}


.row label .post_code {
    width: 80px;
}
.row input.nr_dom {
    width: 80px;
}
.row input.nr_miesz {
    width: 59px;
    margin-right: -9px;
    float: left;
}
.next_row .radio_group {
    padding-left: 0;
}
.next_row .radio_group label {
    width: 600px;
}

.send_bt.page_bt {
    position: absolute;
    bottom: -60px;
    right: 30px;
    padding-right: 93px;
}

.error404 {
    width: 100%;
    padding-top: 80px;
    text-align: center;
    color: #ababab;
    font-size: 15px;
}

.error404 a {
    color: #343435;
}


.error {
    width: 691px; 
    float: left; 
    color: #d61f1f; 
    background: #f5e2e2 url(../images/error_bg.png) repeat-x;  
    margin-bottom: 20px;
    padding: 10px 30px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    font-family: Verdana, Arial, sans-serif;
}
.error p {
    margin-bottom: 1px;
}

/* Formularz cel */

#cel .row   {
    width: 360px;
    margin: 10px 0;
}
#cel .row .radio {
    top: 20px;
}
#cel .row label img{
    float: left;
    margin-top: -5px;
    margin-left: 25px;
}
.next_row.date {
    margin-top: 15px;
}
img.pak {
    margin: 1px 5px 0 10px;
    float: left;
    width: 25px;
}


.sidebar {
    width: 235px;
    float: right;
    background: #FFF;
    border-bottom: 1px solid #bdbdbd;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    
}
.sidebar h2.form_title {
    background: #1750a5;
    padding: 10px 15px;
    color: #FFF;
}
.sidebar h2 span {
    font-size: 27px;
}
.sidebar h2 {
    font-size: 19px;
}
.sidebar p {
    font-size: 13px;
    color: #979797;
    padding: 4px 15px 4px 14px;
}
img.card {
    margin-left: 3px;
}

.next_row.text {
    font-size: 15px;
    margin-top: 0px;
}
a.btn_wniosek {
    background: url(../images/bt_wniosek.png) no-repeat;
    width: 278px;
    height: 30px;
    padding: 11px 0 0 30px;
    color: #FFF;
    font-size: 19px;
    float: left;
}

/* Podsumowanie */

.box_podsumowanie {
    width: 643px;
    padding: 0 23px;
    background: url(../images/box_podsumowanie.png) repeat-x;
    min-height: 150px;
    border: 1px solid #d6d6d6;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    float: left;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.box_podsumowanie h3 {
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 19px;
    margin-bottom: 0;
}
.box_podsumowanie label {
    width: 130px;
}
.box_podsumowanie label.tleft {
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding-top: 9px;
    width: 170px;
}
.col2.top_bord {
    border-top: 1px solid #d6d6d6;
    margin: 10px 0;
}
.next_row.warunki {
    margin-top: 0;
}
a.pdf {
    margin: 10px 0 0 0;
    display: block;
    padding: 15px 10px 15px 66px;
    background: url(../images/pdf_ico.png) no-repeat left;
    color: #626262;
    font-size: 14px;
}
.next_row .radio_group.normal {
    margin: 15px 0 10px 0;
    min-height: 110px;
}
.next_row .radio_group.normal label {
    float: left;
    width: 610px;
    padding-left: 34px;
    font-size: 11px;
    font-family: Verdana, Arial, sans-serif;
    color: #666666;
}
.regulamin {
    text-align: center;
}

img.ui-datepicker-trigger {
    margin-top: 4px;
    cursor: pointer;
}
a.help,
a.help_tooltip {
    position: absolute;
    z-index: 1999;
}
.tooltip_c {
    width: 340px;
    min-height: 100px;
    background: #f4f4f4 ;
    border: 1px solid #e1e1e1;
    position: absolute;
    bottom: 49px;
    left: -271px;
    display: none;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 10px;
    padding-bottom: 0;
    z-index: 1999;
    line-height: 18px;
    
}
.tooltip_c h3 {
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #626262;
    border-bottom: 1px solid #d0d0d0;
    padding: 0;
    margin: 0;
    padding-bottom: 7px;
    margin-bottom: 10px;
}
.content_tooltip p {
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
    color: #626262;
    line-height: 16px;
}
.tooltip_c.left .ogonek {
    position: absolute;
    bottom: -32px;
    right: 37px;
    width: 46px;
    height: 33px;
    background: url(../images/bg_tooltip_left.png) no-repeat;
}

.tooltip_c.right .ogonek {
    position: absolute;
    bottom: -32px;
    left: 60px;
    width: 46px;
    height: 33px;
    background: url(../images/bg_tooltip_right.png) no-repeat;
}

.tooltip_c.right {
    left: -50px;
}

.help_footer {
    position: absolute;
    left: 338px;
    top: 32px;
}
.help_footer img{
    margin-left: 40px;
}
.radio_group.check {
    padding-bottom: 0;
}
.radio_group.check .row{
    min-width: 690px;
}
.radio_group.check .row label span{
    width: 650px;
    float: left;
    margin-left: 5px;
}
.col2 .radio_group.check .row label span{
    width: 260px;
    float: left;
    margin-left: 5px;
}
.first_row .col2 .col label {
    width: 120px;
}
.first_row .col2 .col label.tleft {
    width: 180px;
}
.col2 .radio_group {
    width: 308px;
}
.col2 .radio_group.check .row {
    width: 290px;
    min-width: 290px;
}
.first_row .col2 .row label.tit,
.row label.tit {
    width: 300px;
}
.clear.h20 {
    height: 20px;
}
.clear.h10 {
    height: 10px;
}
.next_row.first {
    margin-top: -10px;
    border-top: 0px;
}
.col3 .col {
    width: 33%;
    float: left;
    margin: 0px;
}
.col3 .col .row {
    width: auto;
}
.col3 .col .radio_group.check,
.col3 .col .radio_group.check .row{
    width: 200px;
}


/* E-TRAVEL */

.bt_dodajMx {
    -moz-transition: all 0.5s ease 0s;
    background: url("../images/bt_dodajMx.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    font-size: 18px;
    height: 40px;
    margin-left: 131px;
    opacity: 0.8;
    width: 180px;
    margin-top: 15px;
}
.bt_dodajMx:hover {
    -moz-transition: all 0.5s ease 0s;
    opacity: 1;
    
}

.prog {
    width: 430px;
    min-height: 174px;
    border: 1px solid #d7d7d7;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    padding: 13px;
    position: relative;

}

.prog.active {
    background: rgb(140,191,65); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhjYmY0MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iIzc5YmEzYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ZTliMjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgb(140,191,65) 0%, rgb(121,186,60) 48%, rgb(94,155,37) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(140,191,65)), color-stop(48%,rgb(121,186,60)), color-stop(100%,rgb(94,155,37))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgb(140,191,65) 0%,rgb(121,186,60) 48%,rgb(94,155,37) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgb(140,191,65) 0%,rgb(121,186,60) 48%,rgb(94,155,37) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgb(140,191,65) 0%,rgb(121,186,60) 48%,rgb(94,155,37) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgb(140,191,65) 0%,rgb(121,186,60) 48%,rgb(94,155,37) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8cbf41', endColorstr='#5e9b25',GradientType=0 ); /* IE6-8 */

}

.col2 {
    float: left;
}
.last .prog {
    float: right;
    margin-left: 20px;
}

.radioTitle {
    font-size: 18px;
    line-height: 20px;
    color: #1153A9;
}
.prog.active .radioTitle {
    color: #FFF;
}
.radioTitle span {
    margin-right: 8px;
}
.prog.active .rabat {
    background: url(../images/rabat10active.png) no-repeat;
    color: #FFF;
}
.rabat {
    width: 53px;
    height: 47px;
    padding: 9px 0 0 10px;
    text-align: center;
    background: url(../images/rabat10.png) no-repeat;
    position: absolute;
    top: 10px;
    right: 16px;
    font-size: 24px;
    color: #7fc241;
}
.prog.active .cenaP {
    color: #fff;
}
.prog .cenaP {
    font-size: 32px;
    color: #7fc241;
    padding: 10px 0 10px 32px;
}
button.budPakiet {
    width: 195px;
    height: 36px;
    border: none;
    font-size: 18px;
    color: #FFF;
    padding-right: 20px;
    background: url(../images/bud_pakiet.png) no-repeat;
    margin-top: 10px;
}
.prog.active .InfoList ul li {
    color: #FFF;
}
.InfoList ul li {
    font-size: 11px;
    padding: 3px;
    margin: 3px 0;
    color: #626262;
    background-position: 0 0;
    background-repeat: no-repeat;
    padding-left: 26px;
}
.InfoList ul li a img {
    margin: 10px;
    margin-top: -2px;
}

.InfoList ul li.ico_kl  {background-image: url(../images/icons/ico_kl.png);}
.InfoList ul li.ico_nnw {background-image: url(../images/icons/ico_nnw.png);}
.InfoList ul li.ico_bp  {background-image: url(../images/icons/ico_bp.png);}
.InfoList ul li.ico_ss  {background-image: url(../images/icons/ico_ss.png);}
.InfoList ul li.ico_oc  {background-image: url(../images/icons/ico_oc.png);}
.InfoList ul li.ico_nwi {background-image: url(../images/icons/ico_nwi.png);}
.InfoList ul li.ico_nws {background-image: url(../images/icons/ico_nws.png);}
.InfoList ul li.ico_oco {background-image: url(../images/icons/ico_oco.png);}
.InfoList ul li.ico_ocr {background-image: url(../images/icons/ico_ocr.png);}
.InfoList ul li.ico_sp  {background-image: url(../images/icons/ico_sp.png);}
.InfoList ul li.ico_spd {background-image: url(../images/icons/ico_spd.png);}
.InfoList ul li.ico_rg  {background-image: url(../images/icons/ico_rg.png);}

.prog.active .InfoList ul li.ico_kl  {background-image: url(../images/icons/ico_kl_active.png);}
.prog.active .InfoList ul li.ico_nnw {background-image: url(../images/icons/ico_nnw_active.png);}
.prog.active .InfoList ul li.ico_bp  {background-image: url(../images/icons/ico_bp_active.png);}
.prog.active .InfoList ul li.ico_ss  {background-image: url(../images/icons/ico_ss_active.png);}
.prog.active .InfoList ul li.ico_oc  {background-image: url(../images/icons/ico_oc_active.png);}
.prog.active .InfoList ul li.ico_nwi {background-image: url(../images/icons/ico_nwi_active.png);}
.prog.active .InfoList ul li.ico_nws {background-image: url(../images/icons/ico_nws_active.png);}
.prog.active .InfoList ul li.ico_oco {background-image: url(../images/icons/ico_oco_active.png);}
.prog.active .InfoList ul li.ico_ocr {background-image: url(../images/icons/ico_ocr_active.png);}
.prog.active .InfoList ul li.ico_sp  {background-image: url(../images/icons/ico_sp_active.png);}
.prog.active .InfoList ul li.ico_spd {background-image: url(../images/icons/ico_spd_active.png);}
.prog.active .InfoList ul li.ico_rg  {background-image: url(../images/icons/ico_rg_active.png);}

.row input[type="radio"] {
    margin-top: 3px;
}
input[type="checkbox"] {
    float: left;
    margin-top: 5px;
}
.row input[type="text"] {
    background: none;
    border-radius: 0px;
    border: 1px solid #dcdcdc;
}
select {
    width: 192px;
    border: 1px solid #DCDCDC;
}

/*
.col1.homep.SpNew{
    border: 1px solid #d7d7d7;
    background: #e4e2e5 url(../images/col1_box_home.png) 0 18px no-repeat;
    margin: 30px 0 0 42px;
    width: 873px;
    min-height: 515px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 0;
    padding-right: 27px;
    position: relative;
}
*/
.SpNew .col2 a.btn.green {
    background: url(../images/btgreen.png) right no-repeat;
    color: #FFF;
    padding: 7px 10px;
    padding-right: 36px;
    float: left;
    clear: both;
    margin-bottom: 0px;
    font-size: 16px;
    min-width: 193px;
    opacity: 0.9;
    -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
    
}
.SpNew .col2 .col.kbtn {
    width: 194px;
}
.SpNew .col2 .col.kbtn a.btn.green {
    background: url(../images/kbtn.png) right no-repeat;
    min-width: 142px;
}
.SpNew .col2 .col.lbtn a.btn.green {
    background: url(../images/lbtn.png) right no-repeat;
    min-width: 222px;
}
.SpNew a.btn.green:hover {
    opacity: 1;
    -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}

.col1.homep.SpNew.Now {
    background: none;
    margin: 0;
    padding: 0;
    border: none;
    width: 1000px;
    height: 330px!important;
    margin-left: 0;
    background: url(../images/top100.png) no-repeat;
    margin-top: 50px;
}
.col1.homep.SpNew.Now .r_desc {
    width: 565px;
}
.SpNew.Now h2 a.btn.green {
    float: left;
    font-size: 14px;
    margin-bottom: 1px;
    width: 50px!important;
    opacity: 0.9;
    padding: 11px 36px 10px 10px;
    float: right;
    margin-right: 70px;
    margin-top: 5px;
    font-size: 20px;
    padding: 11px 50px 15px 20px;
}
.send_bt.ObSkladkę {
    margin-top: -2px;
    font-size:12px;
    padding-top:6px;
    height:28px;
    width:150px;
    background-position:-0px -6px;
    border-radius:6px;
}
.first_row .ToWyb .rowForm.w30,
.first_row .ToWyb .rowForm.w50 label {
    position: relative;
    width: 430px;
    margin-right: 24px;
    min-height: 70px;
    padding: 10px 10px;
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU2JSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #fcfcfc 48%, #fafafa 56%, #f6f6f6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(48%,#fcfcfc), color-stop(56%,#fafafa), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#fcfcfc 48%,#fafafa 56%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#fcfcfc 48%,#fafafa 56%,#f6f6f6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#fcfcfc 48%,#fafafa 56%,#f6f6f6 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#fcfcfc 48%,#fafafa 56%,#f6f6f6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
    border: 1px solid #cdcdcd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
}
.first_row .ToWyb .rowForm.w50.last label {
    margin-left: 50px;
}
.first_row .ToWyb .rowForm.w50.last {
    margin-right: 0px;

    
}
.first_row .ToWyb .rowForm.w50 input[type="radio"]{
    position: absolute;
    bottom: 38px; 
    left: 10px;
    z-index: 999;
}
.first_row .ToWyb .rowForm.w50 select {
    float: right;
}
.first_row .ToWyb .rowForm.w50 img {
    float: left;
    margin: 0 15px;
    margin-left: 35px;
}
.first_row .ToWyb .rowForm.w50 label span {
    float: left;
    margin-top: 24px;
    font-size: 16px;
}

.first_row .ToWyb .rowForm {
    position: relative;
}
.ToWyb {
    margin-bottom: 15px;
    float: left;
    }
    
.error {
    width: 940px;
}
.tooltip_c {
    z-index: 19999;
    
    }
.ToWyb.Kr30 .rowForm.w30{
    padding: 0px!important;
    width: 280px;
    margin-right: 42px;
}
.ToWyb.Kr30 .rowForm.w30.last {
    margin-right: 0px!important;
}
.ToWyb.Kr30 .rowForm.w30 label {
    float: left;
    padding: 10px;
    margin-top: 0px;
    margin-left: 0px;
    width: 263px;
    height: 75px;
    cursor: pointer;
    margin-bottom: -1px;

}
.ToWyb.Kr30 .rowForm.w30 label input[type="radio"] {
    margin-bottom: 26px;
}
.first_row .ToWyb .rowForm.w30 span {
    padding: 0;
}

label.ldesc.w264 {
    width: 264px;
}
#ticket_type {
    width: 180px;
}
.InfoList ul li {
    min-width: 350px;
}
.rowForm.w50 input.shortNumber {
    width: 90px;
}
.prog,
.col2 {
    min-height: 10px;
    }
.prog {
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU2JSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #fcfcfc 48%, #fafafa 56%, #f6f6f6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(48%,#fcfcfc), color-stop(56%,#fafafa), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#fcfcfc 48%,#fafafa 56%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#fcfcfc 48%,#fafafa 56%,#f6f6f6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#fcfcfc 48%,#fafafa 56%,#f6f6f6 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#fcfcfc 48%,#fafafa 56%,#f6f6f6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
    cursor: pointer;
}
.rowForm.w50.w200 {
    width: 180px;
}
.rowForm.w50.w140 {
    width: 140px;
}
.rowForm.w50.w200 label {
    width: 140px;
}
.copyU.Dod,
.copyU {
    float: right;
    font-size: 15px;
    color: #4f0c0c;
    margin-right: 14px;
    margin-top: -4px;
    background: url(../images/bt_copy.png) no-repeat;
    padding: 7px 15px 3px 15px;
    color: #FFF!important;
    display: inline;
    width: auto;
    height: 20px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    text-align: center;
}
.copyU.Dod {
    float: left;
    padding: 9px 20px 9px 20px;
    margin-left: 360px;
    margin-top: 30px;
    
}
.AcContent {
    float: left;
    border: none;
    padding: 10px 0 20px 0!important;
    width: 930px!important;
    /*overflow: hidden;*/
}
.AcContent hr.mainHr {
    width: 960px;
}
#accordion{
    width: 932px;
    border: none;
    position: relative;
}
#accordion h3 {
    width: 930px;
    border: none;
    background: none;
    padding: 0px!important;
    background: none;
    font-size: 18px;
    color: #000;
    margin-bottom: 15px;
    border-bottom: 1px dotted #dedede;
    padding-bottom: 15px!important;
}
#accordion h3 a {
    padding: 7px 25px 6px!important;
    font-weight: normal;
    font-size: 14px;
    
}
#accordion h3:hover
#accordion h3 a:hover {
    color: #000!important;
}
#accordion h3 span.ui-icon {
    display: none!important;
}
.box_podsumowanie.w930 {
    width: 890px;
}
.box_podsumowanie.w930 .col2.top_bord,
.box_podsumowanie.w930 h3 {
    width: 890px;
    padding-top: 15px;
}
.box_podsumowanie.w930 .row label {
    font-size: 12px;
    padding-top: 5px;
}

.prog .tooltip_c {
    width: 320px;
    left: -280px;
    padding: 10px;
}
.tooltip_c h3 {
    width: 320px;
}
.col.lbtn {
    width: 280px;
}

.ToWyb.Kr30 label span {
    font-size: 16px;
}


.MLayer {
    width: 640px;
    position: fixed;
    z-index: 9999999;
    background: #FFF;
    left: 50%;
    margin-left: -340px;
    top: 20%;
    padding: 0px 20px;
    min-height: 400px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 5px solid #cdcdcd;
    display: none;
}
.priceT {
    padding: 20px 0 14px 0;
}
.priceT input[type="submit"]{
    float: right;
    margin-bottom: 15px;
}
.sprzet_s {
    display: none;
}
span.blue {
    color: #184c9e;
}
.checkW {
    float: left;
    width: 80px;
    padding-top: 10px;
}
.checkW input[type="radio"] {
    float: left;
    margin-right: 10px;
}
a.exit {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
    cursor: pointer;
    border: 1px solid #184c9e;
    padding: 6px;
    width: 11px;
    height: 9px;
    line-height: 4px;
    color: #184c9e;
    -webkit-border-radius: 180px;
    -moz-border-radius: 180px;
    border-radius: 180px;
}

a.ui-slider-handle.ui-state-default.ui-corner-all {
    background: #2147a8;
    padding: 1px;
    -webkit-border-radius: 180px;
    -moz-border-radius: 180px;
    border-radius: 180px;
    box-shadow: none;
    cursor: pointer;
}
.ui-disabled a.ui-slider-handle.ui-state-default.ui-corner-all {
    opacity: 0.7;
    
}

.send_bt.Oblicz {
    background: url(../images/bt_copy.png) no-repeat;
    width: auto;
    padding: 5px 30px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    float: right;
    margin-top: -24px;
}

.MLayer h3 {
    padding: 15px 0 10px 0;
}
.checkW label {
    width: 46px!important;
}

.MLayer .error {
    width: 556px;
    margin-top: 15px;
    margin-bottom: 0px;
}
.box_podsumowanie h3 span {
    color: red;
    text-decoration: line-through;
}

.col1 .col {
    width: 100%;
}
.col1 .col .row{
    width: 100%;
}
.col1 .col .row label {
    width: 565px;
}
.col1 .col .row label.tleft {
    width: 150px;
}
.col2 .col.top_bord .row,
.col2.top_bord .col .row {
    width: 890px;
}
.col2 .col.top_bord label.tleft,
.col2.top_bord .col label.tleft {
    width: 750px;
    float: right;
}
#wrapper {
    background: #FFF;
    padding: 20px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.copy {
    font-size: 11px;
}
.rowForm.w30 .help_tooltip {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 5px;
    right: 10px;
} 

.rowForm.w30 .help_tooltip .tooltip_c.left {
    left: auto;
    right: -34px;
}
.rowForm.w100 label {
    padding-top: 2px;
}
.rowForm.w100 .help_tooltip {
    margin-left: 15px;
}
.rowForm.w100 .help_tooltip .tooltip_c.left {
    left: -316px;
}
div.rowForm.w100 {
    margin-bottom: 10px;
    position: relative;
    z-index: 1;
}
div.rowForm.w100 label{
    margin-top: -2px;
    z-index: 99999999;
    position: relative;
}
.dtmTd div.rowForm.w100 label {
    width: 95%;
}

.AcContent.insured.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active {
    position: relative;
    z-index: 0;
}
.cols1,.cols2 {
    width: 50%;
    float: left;
}
.content_tooltip ul {
    margin: 0;
    padding-bottom: 10px;
}
#accordion .tooltip_c h3 {
    font-size: 11px;
    font-family: Verdana, Arial, sans-serif!important;
    font-weight: bold;
    color: #626262;
    padding-bottom: 5px!important;
}
.content_tooltip ul li {
    font-size: 11px;
    color: #626262;
    padding-left: 5px;
    margin-bottom: 5px;
}
.ui-widget-content {
    background: url(../images/slider_bg.png) repeat-x;
}
.AcContent.ui-widget-content {
    background-image: none;
}
div.w4{
    background: url(../images/slider_bg2.png) repeat-x!important;
}
div.w1 {
    background: none!important;
}
#slider_oc {
    background: url(../images/slider_bg2.png) repeat-x;
}
#ui-datepicker-div {
    background: #ebebeb;
}
.sidebar {
    width: 400px;
}
.sidebar h2{
    width: 380px;
}
.sidebar .hContent {
   width: 438px;
}
.sidebar .hContent p {
    padding-top: 0px;
    margin-top: -4px;
}

.rowForm.labela.ToWyb.Kr30 .rowForm.w30 label{
    z-index: 1100!important;
    position: relative;
}

.rowForm.spot1.w30 label:after,
.rowForm.spot2.w30 label:after,
.rowForm.spot3.w30 label:after {
    content:'';
    position: absolute;
    top: 10px;
    right: 10px;
    width: 70px;
    height: 70px;
    z-index: 0;    
}

.rowForm.spot1.w30 label:after {
    background: url(../images/lodka.png) no-repeat;
}
.rowForm.spot1.w30.active label:after {
    background: url(../images/lodka_white.png) no-repeat;
}
.rowForm.spot2.w30 label:after {
    background: url(../images/szampan.png) no-repeat;
}
.rowForm.spot2.w30.active label:after {
    background: url(../images/szampan_white.png) no-repeat;
}
.rowForm.spot3.w30 label:after {
    background: url(../images/paletka.png) no-repeat;
}
.rowForm.spot3.w30.active label:after {
    background: url(../images/paletka_white.png) no-repeat;
}


h4.MYbt {
    background: url(../images/BTmain.png) no-repeat;
    position: absolute;
    top: -3px;
    right: -31px;
    width: 260px;
    height: 47px;
    padding-left: 60px;
    padding-top: 14px;
    color: #80c143;
    font-size: 16px;
    cursor: pointer;
    z-index: 500;
}

.MYbt.big.activHover {
    background: none;
}

.sidebar .MContent {
    width: 300px;
    position: absolute;
    right: -31px;
    top: -3px;
    background: url(../images/BTmainContent.png) no-repeat;
    z-index: 100;
    display: none;
    padding-top: 50px;
    padding-left: 10px;
    padding-right: 10px;
}

#wrapper p,#wrapper p+p,#wrapper li,#wrapper ul li,#wrapper .col2{
    font-size: 14px;
    font-family: "Humnst777CnEUNormal"!important;
}
#wrapper h3 {
    font-size: 18px;
}
#wrapper p,
#wrapper ul li{
    clear: both;
}
#wrapper ol,
#wrapper ul {
    float: left;
    margin-bottom: 10px;
    font-family: "Humnst777CnEUNormal";
}
#wrapper h2.form_title {
    clear: both;
}
#wrapper .inner ul li {
    background: url(../images/Nbulet.png) no-repeat 0px 7px!important;
    padding-left: 15px;
}
#wrapper .inner h3 {
    font-size: 18px;
    padding-bottom: 13px;
}
#wrapper .inner h2 {
    font-size: 24px;
}

.first_row .ToWyb .rowForm.w30 span {
    font-family: 'Humnst777CnEUBold';
    color: #1153A9;
    font-size: 18px;
}

.first_row .ToWyb.Kit .rowForm.w30 span {
    font-family: 'Humnst777CnEUBold';
    color: #1153A9;
    font-size: 15px;
}

.first_row .ToWyb .rowForm.active.w30 span {
    color: #FFF;
    
}

.help_tooltip.neLiu {
    position: relative; 
    width: 20px; 
    height: 20px; 
    display: inline;
}

.help_tooltip.neLiu img {
    cursor: pointer;
    margin-bottom: -6px;
}
.help_tooltip.neLiu .tooltip_c h3 {
    width: 280px;
}
#accordion .help_tooltip.neLiu .tooltip_c h3 {
    width: 340px;
}

#wrapper .inner .price-2 p {
    font-family: Verdana!important;
    font-size: 12px;
}

span.SpSpan {
    font-size: 13px; 
    color: #8F8F8F;
    text-align: center;
    line-height: 10px!important;
    margin-right: 26px;
    padding-top: 5px;
}
span.SpSpan a {
    color: #8F8F8F;
    text-align: center;
    line-height: 10px;
    padding-top: 7px;
    padding-right: 16px;
    float: right;
}
span.SpSpan a:hover {
    color: #115FB9;
 }
 
.supLiu div.rowForm.w50 {
    margin-bottom: 15px;
}
.supLiu .rowForm .help_tooltip.neLiu img {
    margin-top: -3px;
}
.supLiu .rowForm .help_tooltip.neLiu .tooltip_c {
    left: -314px;
}


.MYbt.big.pzpm {
    background: url(../images/BTmainpzpm.png) no-repeat;
    color: #079ae2;
}
.MYbt.big.pzpm.activHover {
    background: url(../images/BTmainContentpzpm.png) no-repeat;
}

.pzpm .MContent {
    width: 300px;
    height: 300px;
    position: absolute;
    right: -31px;
    top: -3px;
    background: url(../images/BTmainContent3.png) no-repeat;
    z-index: 100;
    display: none;
    padding-top: 50px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    border: none;
    border-radius: 0px;
}

.left_content.pzpm small.s1{
    float: right;    
    margin: 6px 40px 0 0px;
    font-size: 12px;
}

.left_content.pzpm .rowForm.w100.check{
    width: 500px;
    margin-top: 0px;
}

.left_content.pzpm .rowForm.w100.check label {
    margin-top: -3px;
}
.left_content.pzpm  .inner.representative {
    margin-top: 20px;
    float: left;
}

.left_content.pzpm .addRepresentative,.send_bt.copyU {
    /*float: none;*/
    padding: 5px 25px;
    cursor: pointer;
}

.left_content.pzpm .rowForm.w100.button {
    text-align: center;
    margin-top: 30px;
}

.ToWyb.Kr50.Kit .w30 {
    margin-bottom: 20px;
} 


.content_tooltip.p_list p {
    margin-bottom: 0px;
}


.col2.kit_col3 .col .prog {
    width: 90%;
    
}

.col2.kit_col3 .col {
    width: 33%;
    min-width: 305px!important;
    margin-right: 130px;
    display: block;
    
}
.col2.kit_col3 .col.last {
    margin-right: 0px;
}

.kit_col3 a.help_tooltip:hover {
    z-index: 501!important;
}
.col2.kit_col3 .col .prog  {
  
}

.w8.ui-widget-content{
    background: url(../images/snBg_w8.png) repeat-x 0 0px;
}

.w10.ui-widget-content{
    background: url(../images/snBg_w10.png) repeat-x 0 0px;
}

.langs-bar {
    float: right;
    padding: 12px 12px 0 0;
}
.col2-health {
    width: 100%;
}


table.rodo-table {
    border-style: solid; 
    border-color: black;
    border-width: 1px;
    border-collapse: collapse;
}

th.rodo-table {
    border-style: solid; 
    border-color: black;
    border-width: 1px;
    border-collapse: collapse;
    background-color: silver;
	padding: 5px;
}

td.rodo-table {
    border-style: solid; 
    border-color: black;
    border-width: 1px;
    border-collapse: collapse;
	padding: 5px;
}

td.slim-column {
    width: 25%;
}
    
span.rodo-table {
    font-weight: bold;
}

span.rodo-table-footer {
    font-weight: bold;
    font-size: 12px;
}
